Subject: Re: libxslt upgrade, please
To: None <>
From: Blair Sadewitz <>
List: pkgsrc-users
Date: 01/20/2007 08:59:22
Thanks for updating this package.  I was wondering, however, whether
or not you think this
needs -fno-strict-aliasing.  I added it when I switched the package to
the newer version myself, but only because the compiler warned
repeatedly of breaking strict aliasing rules.



Support WFMU-FM: free-form radio for the masses!

91.1 FM Jersey City, NJ
90.1 FM Mt. Hope, NY

"The Reggae Schoolroom":